body { font-family: sans-serif; 
       background-color: #e2e2e2;
       text-align: center; }
h2 { font-family: sans-serif; }

/*globalnav*/

#globalnav {
	position:relative;
	float:left;
	width:100%;
	padding:0 0 1.75em 1em;
	margin:0;
	list-style:none;
	line-height:1em;
}

#globalnav LI {
	float:left;
	margin:0;
	padding:0;
}

#globalnav A {
	display:block;
	color:#444;
	text-decoration:none;
	font-weight:bold;
	background:#ddd;
	margin:0;
	padding:0.25em 1em;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #aaa;
}

#globalnav A:hover,
#globalnav A:active,
#globalnav A.here:link,
#globalnav A.here:visited {
	background:#bbb;
}

#globalnav A.here:link,
#globalnav A.here:visited {
	position:relative;
	z-index:102;
}

/*subnav*/

#globalnav UL {
	position:absolute;
	left:0;
	top:1.5em;
	float:left;
	background:#bbb;
	width:50%;
	margin:0;
	padding:0.25em 0.25em 0.25em 0.25em;
	list-style:none;
	border-top:1px solid #fff;
}

#globalnav UL LI {
	float:left;
	display:block;
	margin-top:1px;
}

#globalnav UL A {
	background:#bbb;
	color:#fff;
	display:inline;
	margin:0;
	padding:0 1em;
	border:0
}

#globalnav UL A:hover,
#globalnav UL A:active,
#globalnav UL A.here:link,
#globalnav UL A.here:visited {
	color:#444;
}

div.seperator {
    height: -3px;
}

div.canvas_header {
    background-image: url(images/header_shading.jpg);
    background-repeat: repeat-x; 
    width: 909px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}

div.canvas_main {
    background: #FFFFFF;
    width: 909px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}


div.top-left-corner, div.bottom-left-corner,
div.top-right-corner, div.bottom-right-corner
{position:absolute; width:20px; height:20px;
background-color:#e2e2e2; overflow:hidden;}

div.top-left-inside, 
div.top-right-inside 
{position:relative; font-size:150px; font-family:arial;
color:#bbbbbb; line-height: 40px;}

div.bottom-left-inside, 
div.bottom-right-inside
{position:relative; font-size:150px; font-family:arial;
color:#ffffff; line-height: 40px;}

div.top-left-corner { top:0px; left:0px; }
div.bottom-left-corner {bottom:0px; left:0px;}
div.top-right-corner {top:0px; right:-1px;}
div.bottom-right-corner {bottom: 0px; right:-1px;}
div.top-left-inside {left:-8px;}
div.bottom-left-inside {left:-8px; top:-17px;}
div.top-right-inside {left:-25px;}
div.bottom-right-inside {left:-25px; top:-17px;}
div.box-contents {
	position: relative; padding: 8px; color:#000;
}

		
